TSMIMEHDRFIELDCOPYVALUES(3ts)

NAME
TSMimeHdrFieldCopyValues -

SYNOPSIS

#include <ts/ts.h>

    TSReturnCode TSMimeHdrFieldCopyValues(TSMBuffer dest_bufp, TSMLoc dest_hdr, TSMLoc dest_field, TSMBuffer src_bufp, TSMLoc src_hdr, TSMLoc src_field)

DESCRIPTION

COPYRIGHT
2014, dev@trafficserver.apache.org